Bug 63363 - RFE: something that works under KDE
RFE: something that works under KDE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-12 18:31 EDT by Aleksey Nogin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-17 20:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-04-12 18:31:40 EDT
Summary says it all - can you provide something that would work under KDE as well?
Comment 1 Chip Turner 2002-04-15 22:16:36 EDT
This is an eventual goal; however, it isn't doable in the near term.  Deferring
for later release.

Note You need to log in before you can comment on or make changes to this bug.